/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
@font-face{
	font-family: baumans;
	src: url("Fonts/baumans/Baumans-Regular.TTF");
}
@font-face{
	font-family: cooper;
	src: url("Fonts/cooper-black/COOPBL.TTF");
}
@font-face{
	font-family: bruno;
	src: url("Fonts/bruno-ace/BrunoAceSC-Regular.TTF");
}
body{
    overflow-x: hidden !important;
}
.woocommerce-breadcrumb {
    color: #404040 !important;
}
/*
-------------------------------------          styling hamburger menu                     ------------------------------------------
*/
.elementor-265 .elementor-element.elementor-element-4379757 button.elementskit-menu-hamburger > .ekit-menu-icon {
    fill: #4A8E8C;
}

.control {
    color: white !important;
}
.active{
    background: white !important;
    border-radius: 25px !important;
    color: black !important;
}

/*
-------------------------------------          styling dropdown menu                     ------------------------------------------
*/
.elementskit-dropdown, .elementskit-submenu-panel{
    z-index: 21;
}
.ekit-menu-nav-link, .ekit-menu-dropdown-toggle{
    color: #404040 !important;
}
.elementor-widget-text-editor a{
    text-decoration: underline;
}
.elementor-265:hover .elementor-element.elementor-element-4379757:hover button.elementskit-menu-hamburger:hover {
    background-color: rgba(74, 142, 140, 0.3);
}
[type=button]:focus, [type=button]:hover, [type=submit]:focus, [type=submit]:hover, button:focus, button:hover {
    background-color: rgba(74, 142, 140, 0.3);
}
.wpforms-field-label, .wpforms-field-sublabel, .wpforms-field-label-inline, .wpforms-required-label{
    color: rgb(255,255,255) !important;
}
#wpforms-form-5961, #wpforms-5961-field_2-container{
    display: flex !important;
    flex-direction: row !important;
    justify-content: flex-end !important;
    align-items: center!important;
    flex-wrap: nowrap !important;
    width: 100% !important;
    gap: 0 !important;
    flex: 1 !important;
    margin: 0 !important;
    padding: 0 !important;
    height: 30px !important;
}

/*
-------------------------------------          styling form nieuwsbrief                     ------------------------------------------
*/

#wpforms-form-5961, .elementor-widget-wpforms.elementor-element-134a729, #wpforms-form-5961, .wpforms-submit-container, #wpforms-form-5961, .wpforms-field, #wpforms-form-5961, .wpforms-field-email{
--wpforms-field-size-input-height: 35px !important;
--wpforms-field-size-input-spacing: 15px !important;
--wpforms-field-size-font-size: 16px !important;
--wpforms-field-size-line-height: 30px !important;
--wpforms-field-size-padding-h: 5px !important;
--wpforms-field-size-margin-top: 0 !important;
--wpforms-field-border-radius: 0 !important;
--wpforms-field-size-margin: 0 !important;
--wpforms-label-size-font-size: 16px !important;
--wpforms-label-size-line-height: 19px !important;
--wpforms-label-size-sublabel-font-size: 14px !important;
--wpforms-label-size-sublabel-line-height: 17px !important;
--wpforms-button-size-margin: 0 !important;
--wpforms-button-size-border-radius: 0 !important;
--wpforms-button-size-height: 33px !important;
--wpforms-button-size-padding-h: 5px !important;
--wpforms-button-size-margin-top: 0 !important;
--wpforms-button-size-line-height: 30px !important;
--wpforms-button-border-radius: 0 !important;
}
.wpforms-field, .wpforms-field-email, .wpforms-field-container{
    width: 100% !important;
}
.elementor-element-448459a {
    padding: 10px !important;
    border-radius: 5px !important;
    background-color: rgba(0,0,0,0) !important;    
}
.site-main{
    position: relative !important;
    background-color: rgba(255,255,255, .7) !important;
    padding: 20px !important;
    border-radius: 30px !important;
    margin-bottom: 100px !important;
    margin-left: 20% !important;
    z-index: 0 !important;
    max-width: 76% !important;
    margin-top: 150px !important;
}
.elementor-element-421d833{
    background-color: rgba(255,255,255, .8) !important;
    background: rgba(255,255,255, .8) !important;
}
.products img, product img{
    border-radius: 20px !important;
}
.count{
    background-color: rgba(0,0,0,0) !important;
    font-size: 0.8rem !important;
}
.woocommerce, .woocommerce-loop-category__title, .woocommerce-products-header__title, .page-title{
    text-align: center !important;
}

.product-category, .product{
    margin: 12px !important;
}
.woocommerce-breadcrumb a{
    color: black !important;
    z-index: 21 !important;
}
.single_add_to_cart_button, .button,  .alt{
    background-color: rgba(255, 165, 0, 0.6) !important;
    color: black !important;
    font-weight: 500 !important;
    border-radius: 10px !important;
}
.single_add_to_cart_button:hover, .button:hover,  .alt:hover{
    background-color: rgba(255, 165, 0, 0.4) !important;
    color: black !important;
    font-weight: 800 !important;
}
.price{
    color: black !important;
}
.wc-block-cart{
    position: relative !important;
    padding-left: 100px !important;
    padding-right: 100px !important;
    width: 95% !important;
}
.wc-block-components-product-metadata__description p{
    font-size: 1rem !important;
}
.wc-block-cart-item__wrap a{
    font-size: 1.3rem !important;
}
.wc-block-components-product-name, .wc-block-grid__product-title{
    color: #404040 !important;
}
.product_meta a, .added_to_cart{
    color: #404040 !important;
    text-decoration: underline !important;
}
.wp-block-spacer{
    height: 50px !important;
}
h1{
    font-family: cooper !important;
}
.woocommerce-products-header h1{
    font-family: bruno !important;
}
.cky-btn, .cky-btn-accept{
    background: rgb(74, 142, 140) !important;
    border:  rgb(74, 142, 140) !important;
    border-radius: 20px !important;
    color: black !important;
}
.cky-btn:hover, .cky-btn-accept:hover{
    background: rgba(255, 165, 0, .8) !important;
}
.elementor-element-30dddaa a:hover{
    color: black !important;
    text-decoration-color: black !important;
    border: black !important;
}
.wc-block-components-product-name:hover{
    color: black !important;
}
#privacypolicy a{
    font-size: 14px;
}
.elementor-element-5562d53 a:hover, .elementor-element-5562d53 span:hover, .elementor-element-9b84b25 a:hover, .elementor-element-9b84b25 span:hover, #privacypolicy:hover{
    color: #2F4F4F !important;
    text-decoration-color: #2F4F4F !important;
    border: #2F4F4F !important;
}
.wc-block-components-button__text:hover{
    color: white !important;
}
.wp-element-button{
    background: none !important;
    background-color: none !important;
}
.wc-block-cart__submit-container a{
    text-decoration:none;
}
.wc-block-components-button__text{
    background-color: rgba(255, 165, 0, 0.6) !important;
    border-radius: 10px !important;
    font-weight: 500 !important;
    padding: 10px !important;
    color: black !important;
}
.wc-block-components-button__text:hover{
    background-color: rgba(255, 165, 0, .4) !important;
    color: black !important;
}
.entry-title{
    font-family: bruno !important;
}
.woocommerce-loop-product__title{
    min-height: 70px !important;
}
.cky-btn-revisit-wrapper, .cky-revisit-bottom-left{
    background-color: rgba(224, 183, 92, 1) !important;
}
.elementor-element-3d67f82{
    max-width: 650px !important;
}
#wpforms-submit-5529{
    padding: 5px 20px !important;
    border-radius: 15px;
    margin-top: 50px;
}
.wpforms-field-medium, .wpforms-field-name-first, .wpforms-field-name-last{
    border-radius: 15px !important;
}
#wpforms-5961-field_2{
    border-radius: 0 !important;
}
@media screen and (max-width: 700px) {
#product-6332, .site-main{
    margin: 250px 10px 10px 10px!important;
    z-index: 1 !important;
    max-width: 95% !important;
    padding: 2px !important;
}
.wc-block-cart-item__total{
        margin-left: -50px !important;
    }
.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
    max-width: 40% !important;
}
.wc-block-components-sidebar-layout, .wc-block-cart, .wp-block-woocommerce-filled-cart-block{
    padding: 0 20px !important;
    margin: 0 0 0 70px !important;
}
}